.user-card {
  display: flex;
  flex-direction: column;
  gap: 15px;
  padding: 22px;
  height: 100%;

  box-shadow: 2px 2px 20px 0 #0000000D;
  border-radius: 10px;

  background-color: #FFFFFF;
  transition: 0.3s box-shadow;

  animation: fade-in 1s;

  * {
    font-family: Roboto, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 23px;
    letter-spacing: 0;
    text-align: left;
  }

}

.user-card:hover {
  box-shadow: 12px 12px 20px 0 #0000000D;
}

@keyframes fade-in {
  from {
    opacity: 0;
    transform: translateX(-10%);
  }
  to {
    opacity: 1;
    transform: translateX(0%);
  }
}

.user-card__head {
  display: flex;
  gap: 10px;
}

.user-card__img {
  height: 64px;
  width: 64px;

  img {
    border-radius: 50%;
  }
}

.user-card__name {
  max-width: 150px;
  p {
    word-wrap: break-word;
  }
}

.user-card__role {
  flex-grow: 10;
}

.user-card__balance {
  :nth-child(1) {
    margin: auto 0 0 0;
  }
}
